.sdm_clear_float{
    clear: both;
}

.sdm_pass_text {
    margin-bottom: 10px;
}

.sdm_download_item {
    display: block;
    border:1px solid #E7E9EB;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.05);
    margin-top:10px;
    margin-bottom:10px;
    padding:15px;
}
.sdm_download_title {
    float:left;
    font-size: 24px;
    font-weight: bold;
    line-height: 75px;
}
.sdm_download_thumbnail {
    float:left;
}
.sdm_download_thumbnail_image {
    width:75px !important;
    height:75px !important;
    float:left !important;
    margin-right:10px !important;
}
.sdm_download_description {
    margin: 15px 0 15px 0;
    padding-bottom: 10px;
    border-bottom: 1px solid #EEEEEE;
}
.sdm_download_item_count{
    margin-left: 20px;
    border: 1px solid #E7E9EB;
    padding: 3px 10px;
    display: inline-block;
    float: right;
}
.sdm_download_link{
    display: block;
}
.sdm_download_link:after {
    content: "";
    display: table;
    clear: both;
}
.sdm_download_button{
    display: inline-block;    
}
.sdm_download_button_box_default{
    margin: 10px 0;    
}

.sdm-g-recaptcha{
    margin-bottom: 10px;
}

/************************************/
/*** Various Colored Boxes Styles ***/
/************************************/
.sdm_yellow_box {
background: #1ec2d8;
border: 0px solid #fff;
color: #21211a!important;
margin: 10px 0px 10px 0px;
padding: 5px 5px 5px 10px;
}

.sdm_grey_box{
background: #1ec2d8;
border: 0px solid #fff;
color: #21211a!important;
margin: 10px 0px 15px 0px;
padding: 5px 5px 5px 10px;	
}

.sdm_blue_box{
background: #1ec2d8;
border: 0px solid #fff;
color: #21211a!important;
margin: 10px 0px 15px 0px;
padding: 5px 5px 5px 10px;
}

/********************************************/
/*** Individual Download Item View Styles ***/
/********************************************/
.sdm_post_item{
    width: 90%;
}
.sdm_post_item_top{
    display: block;
}
.sdm_post_item_top_left{
    width: 40%;
    float: left;
    margin-right: 30px;
}
.sdm_post_item_top_right{
    float: left;
    width: 50%;
}
.sdm_post_item_top_left img{
    width: 100%;
    border: 1px solid #e8e4e3;
    padding: 5px;
}
.sdm_post_title{
    font-size: 26px;
    font-weight: bold;
    margin-bottom: 20px;
}
.sdm_post_download_count{
    margin-bottom: 20px;
    font-size: 18px;
    font-weight: bold;
    border: 1px solid #e8e4e3;
    display: inline-block;
    padding: 10px 15px;
}
.sdm_post_download_file_size{
    font-weight: bold;
}
.sdm_post_download_version{
    font-weight: bold;
}
.sdm_post_download_published_date{
    font-weight: bold;
}
.sdm_post_download_section{
    margin: 15px 0;
}
.sdm_post_meta_section{
    border-top: 4px double #e8e4e3;
    padding-top: 15px;
}

/*********************/
/*** Button styles ***/
/*********************/
.sdm_download {
    display: inline-block;
    text-decoration: none;
	text-transform:uppercase;
    font: bold 12px/12px HelveticaNeue, Arial;
    padding: 15px;
    color: #21211a!important;
    border: 0px solid #fff;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
} 
.sdm_download.green{
    background: #1ec2d8;
       display: inline-block;
    text-decoration: none;
	text-transform:uppercase;
    font: bold 12px/12px HelveticaNeue, Arial;
    padding: 15px;
    color: #21211a!important;
    border: 0px solid #fff;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
.sdm_download.green:hover{    background: #ffde55; color:#21211a!important;
 
}

.sdm_download.blue{
    background: #1ec2d8;
       display: inline-block;
    text-decoration: none;
	text-transform:uppercase;
    font: bold 12px/12px HelveticaNeue, Arial;
    padding: 15px;
    color: #21211a!important;
    border: 0px solid #fff;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;  
}
.sdm_download.blue:hover{    background: #ffde55; color:#21211a!important;    
}

.sdm_download.purple{
    background: #1ec2d8;
       display: inline-block;
    text-decoration: none;
	text-transform:uppercase;
    font: bold 12px/12px HelveticaNeue, Arial;
    padding: 15px;
    color: #21211a!important;
    border: 0px solid #fff;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px; 
}
.sdm_download.purple:hover{    background: #ffde55; color:#21211a!important;  
}

.sdm_download.teal{
    background: #1ec2d8;
       display: inline-block;
    text-decoration: none;
	text-transform:uppercase;
    font: bold 12px/12px HelveticaNeue, Arial;
    padding: 15px;
    color: #21211a!important;
    border: 0px solid #fff;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
.sdm_download.teal:hover{    background: #ffde55; color:#21211a!important; 
}

.sdm_download.darkblue{
    background: #1ec2d8;
       display: inline-block;
    text-decoration: none;
	text-transform:uppercase;
    font: bold 12px/12px HelveticaNeue, Arial;
    padding: 15px;
    color: #21211a!important;
    border: 0px solid #fff;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px; 
}
.sdm_download.darkblue:hover{    background: #ffde55; color:#21211a!important;
}

.sdm_download.black{
    background: #1ec2d8;
       display: inline-block;
    text-decoration: none;
	text-transform:uppercase;
    font: bold 12px/12px HelveticaNeue, Arial;
    padding: 15px;
    color: #21211a!important;
    border: 0px solid #fff;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
.sdm_download.black:hover{    background: #ffde55; color:#21211a!important;
}
.sdm_download.grey{
    background: #1ec2d8;
       display: inline-block;
    text-decoration: none;
	text-transform:uppercase;
    font: bold 12px/12px HelveticaNeue, Arial;
    padding: 15px;
    color: #21211a!important;
    border: 0px solid #fff;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px; 
}
.sdm_download.grey:hover{    background: #ffde55; color:#21211a!important;  
}

.sdm_download.pink{
     background: #1ec2d8;
       display: inline-block;
    text-decoration: none;
	text-transform:uppercase;
    font: bold 12px/12px HelveticaNeue, Arial;
    padding: 15px;
    color: #21211a!important;
    border: 0px solid #fff;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;   
}
.sdm_download.pink:hover{    background: #ffde55; color:#21211a!important;   
}

.sdm_download.orange{
    background: #1ec2d8;
       display: inline-block;
    text-decoration: none;
	text-transform:uppercase;
    font: bold 12px/12px HelveticaNeue, Arial;
    padding: 15px;
    color: #21211a!important;
    border: 0px solid #fff;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;    
}
.sdm_download.orange:hover{    background: #ffde55; color:#21211a!important; 
}
.sdm_download.white{
    background: #1ec2d8;
       display: inline-block;
    text-decoration: none;
	text-transform:uppercase;
    font: bold 12px/12px HelveticaNeue, Arial;
    padding: 15px;
    color: #21211a!important;
    border: 0px solid #fff;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
.sdm_download.white:hover{    background: #ffde55; color:#21211a!important;

}

.sdm_download.disabled{
    background: rgb(223, 223, 223);
    color: #9c9c9c;
    box-shadow: unset;
    cursor: not-allowed;
}

/* Ajax category file browser shortcode */
.sdm_object_tree .sdm_post_title{
    margin-right: 5px;
    display: block;
}

/* Search form and results */

.sdm_search_result_item {
    margin-top: 20px;
    margin-bottom: 10px;
    padding-bottom: 5px;
    border-bottom: 1px solid silver
}

.sdm_search_result_item:last-child {
    border-bottom: none;
}
.sdm_general_error_msg {
    color: red;
}
.sdm_disabled_button {
    opacity: 0.2; /* use opacity to make the button appear disabled */
}

/************************/
/*** Fancy 3 template ***/
/************************/
.sdm_fancy3_download_item{
display: block;    
max-width: 320px;    
border:1px solid #ccc;
margin-bottom:5px;
}
.sdm_fancy3_download_title{
font-weight: bold;
float: left;
padding: 5px 10px;
max-width: 170px;
overflow: hidden;
}
.sdm_fancy3_view_details_link{
float: right;
padding: 5px 10px;
}